This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1015275 - CVE-2013-4344 xen: qemu: buffer overflow in scsi_target_emulate_report_luns [fedora-all]
CVE-2013-4344 xen: qemu: buffer overflow in scsi_target_emulate_report_luns [...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
19
All Linux
high Severity high
: ---
: ---
Assigned To: Michael Young
Fedora Extras Quality Assurance
fst_owner=bvincent, fst_ping=1
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4344
  Show dependency treegraph
 
Reported: 2013-10-03 15:01 EDT by Petr Matousek
Modified: 2014-12-03 14:32 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
: 1130605 (view as bug list)
Environment:
Last Closed: 2014-12-03 14:32:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Matousek 2013-10-03 15:01:14 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Petr Matousek 2013-10-03 15:01:30 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1007330,1015275
Comment 2 pjp 2014-12-03 13:24:12 EST
Hello m.a.young,

Could you please fix this soon?
Comment 3 Michael Young 2014-12-03 14:32:24 EST
We only build xen's older qemu-xen-traditional flavour of qemu which just supports a single LUN so isn't affected by this bug.

Note You need to log in before you can comment on or make changes to this bug.